imports:
  - { resource: ../common.yml }
services:
  ec-brand-feature-provider:
    autowire: true
    public: true
    class: Edgecraft\Provider\EcBrandFeaturesProvider
    arguments:
      - '@ec-product-brand-feature-repository'
      - '@ec-brand-feature-repository'
